<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction14 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->double('additional', 10, 0)->nullable();
            $table->boolean('is_sewed')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->dropColumn('additional');
            $table->boolean('is_sewed')->nullable(false)->change();
        });
    }
}
